PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Macros | Functions
compare.h File Reference
SPA » POD

`spa/pod/compare.h` More...

Go to the source code of this file.

## Macros
#define | SPA_API_POD_COMPARE static inline

## Functions
SPA_API_POD_COMPARE int | spa_pod_compare_value (uint32_t type, const void *r1, const void *r2, uint32_t size)
SPA_API_POD_COMPARE int | spa_pod_compare (const struct spa_pod *pod1, const struct spa_pod *pod2)

## Detailed Description

`spa/pod/compare.h`

## Macro Definition Documentation

## ◆ SPA_API_POD_COMPARE

#define SPA_API_POD_COMPARE static inline